Subject: Ticket Assigned - urg urg urg
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:24 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  urg urg urg edmelina ferol                    Bot:  Hi again! Bot:  Please enter your name Customer:  edmelina ferol Bot:  Hi Edmelina Ferol ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7421486017 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Edmelina, Agent:  Thank you for contacting us. My name is Manish, How may I help you? Customer:  Well apparently, i recieve a text from you that i will received my shipment last 13th Customer:  Your courier didn't even called for me to atleast know the time i will be in the adress Agent:  Please confirm your contact number: +97339371086 Customer:  Then i called them on the same date and rescheduled it Customer:  For today, atleast 1pm Customer:  I called this afternoon and the courier said that i would receive my shipment today in between 1pm - 5pm Customer:  Few mintues ago i called the courier again for any update Customer:  Then said that it will not be deliver today Agent:  Please note that we will forward your request  to the courier team to prioritise the delivery and will get back to you as soon as possible. Customer:  Why do i have to call them and ask for any update when they fucking don't do their job Agent:  Please be rest assred we will forward your request to arrange the delivery at the earliest Customer:  Yes my number is 39371086 Customer:  For what? That's what they told me a day before Agent:  thank you for confirmng the contact number. Agent:  We apologise for this unexpected delay. Agent:  we can understand your disappointment here. Agent:  We are also going to share the feedback to the concerned team for future reference. Agent:  Please let us know if you have any other query. Customer:  Oh really? The items that i order from you will be going overseas, and scheduled to be pick up by tomorrow Customer:  Now, how will i wait for that BS items to put in the cargo box when it will be pick up tomorrow Customer:  This is so stressful Customer:  If the courier can't make the delivery today then why they gave me a false info about it Agent:  We totally understand your frustration here. Customer:  No you don't Agent:  Kindly note that we are going to contact courier team to deliver the shipment on a top priority. Customer:  Really? When there is 2 days holiday Customer:  How can you do it then Agent:  Please allow us 24 - 48 hrs so that we can investigate the issue and will let you know the update. Customer:  When???? Agent:  Please be rest assured we will get back to you within 24 - 48 hrs. Customer:  So i have to wait? Customer:  For that fucking items that needs to be deliver today? Agent:  We are truly sorry for the inconvenience caused to you Agent:  We would like to inform you that we are from the chat support team and will escalate the issue to the courier team. Agent:  on a top priority. Agent:  and the courier team will definitely going to arrange the delivery for you. Agent:  Please let us know if you have any other query. Customer:  Can i just cancel my shipment? Customer:  This is so stressful for me, i order online to make it easier but it went worst Customer:  And i want refund on the credit voucher that i use Customer:  I don't want to shop online if just like this Agent:  Kindly note it is not possible to cancel the order  at this moment as it is with the courier team however we can forward your request to the courier team to cancel the delivery. Agent:  Please let us confirm if you want to cancel the shipment. Customer:  I don't care Agent:  We sincerely apologise for the inconvenience caused to you. Agent:  Please note that we are direclty going to escalate it to the courier team to delivery the order. Agent:  and if it is not going to be delivered max by tommorrow Agent:  we will ask them to cancel the shipment. Agent:  It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Edmelina Ferol ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7421486017 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Okay Customer:  How the courier would deliver tomorrow? When it's holiday??? Customer:  If the really would then I'll change the address Agent:  Hi Edmelina, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Agent:  As we can check, your case for late delivery had already been escalated . we request you to please allow us some more time to do the same. Agent:  For your reference, your complaint number is #1879410. Customer:  The operator earlier said that it will be deliver max tomorrow Customer:  But how? When it's 2 day holiday in bahrain Customer:  More time? Customer:  Really? Customer:  I don't want hassle that's why i ordered on line Customer:  But much to mu dismay it is more stressful than just going to the shop Agent:  Please be assured that your case had already been escalated by one of our team member to our courier team to deliver the order on priority. Agent:  Rest assured, we request you to please wait till tomorrow for the delivery to happen again. Customer:  As the operator said earlier, if its not been deliver tomorrow then I'll cancel it. I don't want to through with this process Agent:  Please be assured that we will do our best to deliver the item at the soonest. Customer:  If they will deliver it tomorrow then i will change the address Customer:  Don't just talk, do it Customer:  I'm not the cause of the delay Customer:  Communicate with your courier promtly Customer:  This is the address : flat 12, bldg 168, tariq bin zayid ave , manama al gudaibiyah 0321 Agent:  Sure, we will forward the address to our courier team. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Edmelina Ferol ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7421486017 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ? Agent:  Hi Edmelina, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update Customer:  I recieve a text message from your courier Customer:  I did mention yesterday that if they will deliver today then they have to change the delivery address Customer:  And your agent said will forward the address Customer:  This is the address : flat 12, bldg 168, tariq bin zayid ave , manama al gudaibiyah 0321 Customer:  This the address that i mention yesterday Agent:  May I request you to please stay on hold while I retrieve the information  Customer:  As i said and what your agent said, if the delivery won't happen today then ill canceled the shipment and get the refund to the previous credit voucher that i usw in this on line shop Agent:  Thank you for your patience. Agent:  We sincerely apologize for the inconveniences caused to you. Agent:  As we checked the courier team is now out for delivery. Customer:  And? Customer:  Ask them if they did change the delivery location Agent:  They will contact you on your number: 97339371086 Customer:  Okay then Customer:  Make them sure to call me before delivering it Agent:  We request you to contact us if they are unable to deliver to you. Customer:  Okay Agent:  As we have already informed them that, they will contact you. Agent:  Is there anything else we can help you with? Customer:  No thanks Customer:  I'll contact you later Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Edmelina Ferol ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ? Agent:  Hi Edmelina, Thank you for contacting us. My name is Amir. I'm here to help you regarding Refund queries Agent:  We are not getting a response from you. Are we still connected? Customer:  No Customer:  Regarding my delivery update Customer:  I chatted with your agent earlier and said that he would forward the address that i gave Customer:  Awhile ago aramex called and said that the are in the previous address Customer:  How come like this?? Customer:  You guys need to have proper communication Customer:  And i did mentioned that i need to have the delivery today Customer:  Coz the today is the schedule for the cargo courier to pick up the box that i will send to my home country Customer:  Now what will you do about it? Customer:  This is so much hassle Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  We would like to inform you that we have already sent the new address. Agent:  We are not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  The driver said that they didn't received anything Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Edmelina Ferol ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7421486017 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:16 PM, 16th Dec                     edmelina ferol                    My order was placed last 11th of this month, now its already 16th           05:17 PM, 16th Dec                     edmelina ferol                    And I'm still waiting           05:17 PM, 16th Dec                     edmelina ferol                    No one ever concern about this           05:18 PM, 16th Dec                   Amir                   Hi Edmelina, Thank you for contacting us. My name is Amir. I'm here to help you             05:18 PM, 16th Dec                     edmelina ferol                    The people in you courier said that no one forward the new address that i gave           05:19 PM, 16th Dec                     edmelina ferol                    Now i wont recieve my shioment again           05:19 PM, 16th Dec                   Amir                   Please provide us some time to investigate the issue           05:20 PM, 16th Dec                     edmelina ferol                    And as i said yesterday if it will not happen today then ill refund also the credit voucher that i used in here, coz theres no use for me. It giving me too much hassle           05:20 PM, 16th Dec                   Amir                   We will do our best           05:21 PM, 16th Dec                     edmelina ferol                    Coz i paid that one by cash           05:21 PM, 16th Dec                     edmelina ferol                    When? It's almost time for the courier to stop working for the day. Only 30 mins to go           05:22 PM, 16th Dec                   Amir                   It may not be able to deliver today.           05:23 PM, 16th Dec                     edmelina ferol                    What??????           05:23 PM, 16th Dec                   Amir                   As the courier has already gone to your olde address with the order.           05:24 PM, 16th Dec                   Amir                   Can you please inform us how long is the new address from old address.           05:24 PM, 16th Dec                     edmelina ferol                    I did gave a new address yesterday right?           05:25 PM, 16th Dec                     edmelina ferol                    And you guys said that will forward it to the courier to make the delivery happen today           05:25 PM, 16th Dec                     edmelina ferol                    The old address os work address, now I'm at home           05:26 PM, 16th Dec                     edmelina ferol                    How i will recieve it when im at home           05:26 PM, 16th Dec                     edmelina ferol                    You guys promise me to deliver the shipment today           05:26 PM, 16th Dec                   Amir                   Are they are in two different cities?           05:26 PM, 16th Dec                     edmelina ferol                    And if not you will process the refund           05:27 PM, 16th Dec                     edmelina ferol                    Yes it is           05:27 PM, 16th Dec                     edmelina ferol                    See, i shop online for the reason that it's not safe outside and I'm pregnant           05:27 PM, 16th Dec                     edmelina ferol                    But you and your courier need to have proper communication.           05:28 PM, 16th Dec                   Amir                   Please let us some time to investigate the issue and find a fix.           05:29 PM, 16th Dec                   Amir                   Is there anything else we can help you with?           05:30 PM, 16th Dec                     edmelina ferol                    1st the courier didn't called when they are in the premises and not notify that i have to reschedule it, i waited and called, rescheduled it the the day after tomorrow which is yesterday, i called and told that the shipment is coming in between 1-5pm then before 5pm i called again. And said that it will not happen. And promise that will do today           05:31 PM, 16th Dec                   Amir                   We understand your situation.However we request you to please provide some time to work with the case           05:32 PM, 16th Dec                     edmelina ferol                    I sent the new address yesterday for i will not be in that previous address coz I'm off. You guys said that willl forward to the courier team and make the delivery happen AGAIN today           05:32 PM, 16th Dec                     edmelina ferol                    I already gave you alot of time about this           05:33 PM, 16th Dec                     edmelina ferol                    The fucking time your asking is more than enough           05:33 PM, 16th Dec                     edmelina ferol                    The shipment is now delayed for 3 days           05:33 PM, 16th Dec                     edmelina ferol                    My cargo pick up is today           05:34 PM, 16th Dec                     edmelina ferol                    What you want me to do?           05:34 PM, 16th Dec                     edmelina ferol                    Leave the fucking items that i ordered from you and receive it tomorrow then send again to the cargo? Are you guys fucking kidding me? I wont waste money for the situation that i am not at fault           05:35 PM, 16th Dec                   Amir                   I understand you must be frustrated regarding this however, we request you to please do use formal language in the chat. I will check with the courier partner and will investigate this further with them.           05:40 PM, 16th Dec                     edmelina ferol                    Yeah? Coz you guys gave enough BS about this matter           05:40 PM, 16th Dec                     edmelina ferol                    Investigate and what?           05:41 PM, 16th Dec                   Amir                   You have shared the address with us already in your previous chat as I can see so I will check with them if they can redeliver it to the correct address and will update you accordingly regarding the same.           05:43 PM, 16th Dec                     edmelina ferol                    I sure it will not be deliver today, i waited at home for the whole day for nothing. When i have to out coz it's holiday           05:43 PM, 16th Dec                     edmelina ferol                    You waste my time waiting for nothing           05:44 PM, 16th Dec                   Amir                   I would like to update you that I have just shared your correct address with the courie partner again and have asked them to investigate this further to see if redelivery can be arranged on the same.           05:45 PM, 16th Dec                   Amir                   I apologize for the inconvenience caused to you regarding this and I do understand your frustration regarding the same. I would feel the same if I was in your shoes.           05:46 PM, 16th Dec                     edmelina ferol                    No, you guys dont understand anything           05:46 PM, 16th Dec                     edmelina ferol                    If you did understand your customer you have been done it already           05:47 PM, 16th Dec                     edmelina ferol                    3 days of hassle about this already           05:47 PM, 16th Dec                     edmelina ferol                    So don't tell me that you understand           05:48 PM, 16th Dec                   Amir                   Please do understand that your instructions has already been shared with the courier partner from our end. We request you to please allow us some time so we can investigate the same with courier partner and try arranging the same.           05:49 PM, 16th Dec                   Amir                   Are we still connected?           05:52 PM, 16th Dec                     edmelina ferol                    When is time           05:54 PM, 16th Dec                     edmelina ferol                    Now tell me how i will deal with this           05:54 PM, 16th Dec                     edmelina ferol                    I'll be sending the items todya           05:54 PM, 16th Dec                     edmelina ferol                    For you guys at fault then how?           05:54 PM, 16th Dec                   Amir                   I apologize however, could you please clarify if you meant returning the items once you have received the order?           05:58 PM, 16th Dec                     edmelina ferol                    If i return the item, you will give me a refund to my credit voucher           05:58 PM, 16th Dec                     edmelina ferol                    If not, i have to get my delivery today           06:00 PM, 16th Dec                     edmelina ferol                    Because you guys already waste my time           06:01 PM, 16th Dec                     edmelina ferol                    I cannot waste more           06:01 PM, 16th Dec                     edmelina ferol                    For your convenience           06:01 PM, 16th Dec                   Amir                   We would like to inform yout that the refund will be credited in MyCredit.           06:01 PM, 16th Dec                     edmelina ferol                    No           06:03 PM, 16th Dec                     edmelina ferol                    I don't want to deal with you guys           06:03 PM, 16th Dec                     edmelina ferol                    I paid it by cash then i want my money back           06:03 PM, 16th Dec                   Amir                   As the voucher is used already it will be credted to my My Credit           06:04 PM, 16th Dec                   Amir                   You can return to a nearby store for a cash refund in that case and ask them to refund the total amount in cash as the order was a cash on delivery order.           06:05 PM, 16th Dec                   Amir                   However, the voucher amount will still go to your My Credits.           06:06 PM, 16th Dec                     edmelina ferol                    I dont care, i paid it by cash, and i want my money back. I dont want to shop with you guys           06:06 PM, 16th Dec                     edmelina ferol                    As i said, i ordered on line coz its not safe outside and I'm pregnant. So you want me to go to your outlet and do the refund           06:07 PM, 16th Dec                     edmelina ferol                    You guys need to do somtjing about it           06:07 PM, 16th Dec                     edmelina ferol                    This is not my mistake           06:08 PM, 16th Dec                     edmelina ferol                    I don't want to waste another of my time with you guys           06:09 PM, 16th Dec                   Amir                   As per the policy the refund for COD orders will be credited to My Credit balance.           06:09 PM, 16th Dec                     edmelina ferol                    I dont care about thay           06:09 PM, 16th Dec                     edmelina ferol                    You have to be responsible about this matter           06:12 PM, 16th Dec                   Amir                   I do apologize however, I am unable to amend the return policy. If you wish to receive cash as a refund when returning the items in a cash on delivery order. Please return it to a nearby store, anyone from your friends/family can return the items on your behalf they can show your order confirmation email or invoice when returning.     If the items are being returned online the refund will automatically go to your My Credits.           06:13 PM, 16th Dec                     edmelina ferol                    As i said i don't want to waste another time to deal with you guys, do something about this           06:14 PM, 16th Dec                   Amir                   We can try arranging for a Bank Transfer, if you may prefer when returning online.           06:16 PM, 16th Dec                     edmelina ferol                    I'm giving you until tomorrow morning, if that BS shipment wont come you guys have to take responsibility aboit this. Coz I'm tired dealing with you when all you can say is sorry           06:18 PM, 16th Dec                     edmelina ferol                    If my time would be wasted again i will call the main office in dubai for this BS complaint           06:18 PM, 16th Dec                   Amir                   Thank you for your patience with us. we will do our best.           06:19 PM, 16th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           06:20 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1883751